---
title: LeftbarAppIcon
---
# LeftbarAppIcon




----

<h2>Summary</h2>

[[toc]]

## Props

### click (`func`)
undefined

|type|default|
|:-|:-|
|`func`|-|

### appIcon (`string`)
undefined

|type|default|
|:-|:-|
|`string`|-|

### current (`boolean`)
undefined

|type|default|
|:-|:-|
|`boolean`|-|


